About to release 1.1.43 V1-1-43
authorWerner Koch <wk@gnupg.org>
Thu, 4 Sep 2003 10:26:42 +0000 (10:26 +0000)
committerWerner Koch <wk@gnupg.org>
Thu, 4 Sep 2003 10:26:42 +0000 (10:26 +0000)
ChangeLog
NEWS
README
configure.ac

index 7fe718b..85e0702 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,7 @@
 2003-09-04  Werner Koch  <wk@gnupg.org>
 
+       Released 1.1.43.
+
        * configure.ac: Require libgpg-error 0.4 due to the prime interface.
 
 2003-08-29  Werner Koch  <wk@gnupg.org>
diff --git a/NEWS b/NEWS
index 1da7bf6..46deb47 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,7 +1,7 @@
-Noteworthy changes in version 1.1.43 (unreleased)
+Noteworthy changes in version 1.1.43 (2003-09-04)
 -------------------------------------------------
 
- * Bug fixes and internal code cleanups
+ * Bug fixes and internal code cleanups.
 
  * Support for the Serpent cipher algorithm.
 
@@ -285,7 +285,7 @@ Noteworthy changes in version 1.1.3 (2001-05-31)
     into into libgcrypt and GnuPG.
 
 
-Copyright 2001, 2002 Free Software Foundation, Inc.
+Copyright 2001, 2002, 2003 Free Software Foundation, Inc.
 
 This file is free software; as a special exception the author gives
 unlimited permission to copy and/or distribute it, with or without
diff --git a/README b/README
index abde09e..3b858ac 100644 (file)
--- a/README
+++ b/README
@@ -1,6 +1,6 @@
                    libgcrypt - The GNU crypto library
                   ------------------------------------
-                           Version 1.1.42
+                           Version 1.1.43
 
     Copyright 2000, 2002, 2003 Free Software Foundation, Inc.
 
index bb676b4..cab3419 100644 (file)
@@ -26,14 +26,14 @@ AC_PREREQ(2.52)
 # but remove a "-cvs" prefix right *before* a release and append it
 # soon later.
 
-AC_INIT(libgcrypt, 1.1.43-cvs, bug-libgcrypt@gnupg.org)
+AC_INIT(libgcrypt, 1.1.43, bug-libgcrypt@gnupg.org)
 
 # LT Version numbers, remember to change them just *before* a release.
 #   (Interfaces removed:    CURRENT++, AGE=0, REVISION=0)
 #   (Interfaces added:      CURRENT++, AGE++, REVISION=0)
 #   (No interfaces changed:                   REVISION++)
-LIBGCRYPT_LT_CURRENT=7
-LIBGCRYPT_LT_AGE=0
+LIBGCRYPT_LT_CURRENT=8
+LIBGCRYPT_LT_AGE=1
 LIBGCRYPT_LT_REVISION=0
 
 NEED_GPG_ERROR_VERSION=0.4